* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}

header {
  background-color: #515151;
  width: 100%;
  margin-bottom: 0px;
  position: fixed;
  padding: 5px 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-shadow: 1px 1px 10px black;
}

header img {
  width: 100px;
  margin: 15px;
}

a {
  text-decoration: none;
  cursor: pointer;
  opacity: 0.8;
  padding: 0 10px;
}

a:hover {
  opacity: 1;
}

a:visited, a:hover, a:active {
  color:#c6c6c6;
}

nav, ul {
  list-style: none;
  margin-top: 25px;
}

nav a {
  color:#ffffff;  
}

.hero {
  background-color: #c6c6c6;
  background-position: center center;
  min-height: 100vh;
  padding-top: 200px;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color:#ffffff;
  text-align: center;
}

.hero img {
  max-width: 80%;
  margin-bottom: 60px;
}

.hero h1 {
  width: 80%;
  font-size: 50px;
  margin-bottom: 15px;
  background-color: #515151;
  padding: 20px;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #515151;
  padding: 50px 0;
}

footer p {
  color:#ffffff;
  text-align: center;
}

/* footer ul li:nth-child(1) {
  order: 1;
}

footer ul li:nth-child(2) {
  order: 2;
}

footer ul li:nth-child(3) {
  order: 3;
}

footer ul li:nth-child(4) {
  order: 4;
} */

@media screen and (max-width: 600px) {
  header nav {
    display: none;
  }

  header {
    justify-content: center;
  }

  header img {
    max-width: 500px;
    width: 300px;
  }

  .hero img {
    max-width: 80%;
    margin-bottom: 50px;
  }

  .hero h1 {
    font-size: 30px;
  }
  
  .hero h3 {
    font-size: 15px;
  }

  .hero .btn {
    font-size: xx-small;
    box-shadow: 1px 1px 10px black;
  }

  .know-the-farao {
    padding: 30px 10px;
  }

  .know-the-farao .grid {
    width: 100%;
    height: auto;
    padding-bottom: 5px;
  }

  .know-the-farao img {
    width: 100%;
    height: auto;
    padding-bottom: 5px;
  }

  .store {
    padding: 30px 10px;
  }

  .store .grid {
    flex-direction: column;
  }

  .store ul {
    padding-left: 0rem;
  }

  .newsletter button {
    margin-top: 20px;
  }

  .newsletter input {
    margin-top: 20px;
  }

  footer ul {
    padding-left: 0rem;
  }

  footer ul li i {
    padding: 30px, 10px;
    font-size: 50px;
  }

  footer p {
    font-size: 15px
  }
  
}
